<?xml version="1.0" encoding="utf-8" ?>
<terms version="1.0">
  <!-- Linear units -->
  <unit value="π/180" description="293" dimension="Angle">
    <name lang="eng" text="'°" />
    <name lang="eng" text="'deg" />
    <name lang="dan" text="'°" />
    <name lang="dan" text="'grader" />
  </unit>
  <unit value="π/200" description="517" dimension="Angle">
    <name lang="eng" text="'grad" />
    <name lang="eng" text="'gon" />
    <name lang="rus" text="'град" />
    <name lang="dan" text="'gon" />
    <name lang="dan" text="'nygrader" />
  </unit>
  <unit value="1" description="294" dimension="Angle">
    <name lang="eng" text="'rad" />
    <name lang="rus" text="'рад" />
  </unit>
  <unit value="2*π" description="454" dimension="Angle">
    <name lang="eng" text="'rev" />
    <name lang="dan" text="'omgange" />
  </unit>
  <unit value="3.2808399*'ft" description="296" dimension="Length">
    <name lang="eng" text="'m" />
    <name lang="rus" text="'м" />
  </unit>
  <unit value="63360*'in" description="297" dimension="Length">
    <name lang="eng" text="'mi" />
    <name lang="eng" text="'mile" />
    <name lang="rus" text="'миль" />
  </unit>
  <unit value="10^3*'m" description="298" dimension="Length">
    <name lang="eng" text="'km" />
    <name lang="rus" text="'км" />
  </unit>
  <unit value="10^{-1}*'m" description="299" dimension="Length">
    <name lang="eng" text="'dm" />
    <name lang="rus" text="'дм" />
  </unit>
  <unit value="10^{-2}*'m" description="300" dimension="Length">
    <name lang="eng" text="'cm" />
    <name lang="rus" text="'см" />
  </unit>
  <unit value="10^{-3}*'m" description="301" dimension="Length">
    <name lang="eng" text="'mm" />
    <name lang="rus" text="'мм" />
  </unit>
  <unit value="10^{-6}*'m" description="302" dimension="Length">
    <name lang="eng" text="'μm" />
    <name lang="eng" text="'micron" />
    <name lang="rus" text="'мкм" />
  </unit>
  <unit value="10^{-9}*'m" description="303" dimension="Length">
    <name lang="eng" text="'nm" />
    <name lang="rus" text="'нм" />
  </unit>
  <unit value="10^{-12}*'m" description="304" dimension="Length">
    <name lang="eng" text="'pm" />
    <name lang="rus" text="'пм" />
  </unit>
  <unit value="10^{-10}*'m" description="305" dimension="Length">
    <name lang="eng" text="'Angstrom" />
    <name lang="rus" text="'ангстрем" />
    <name lang="dan" text="'Å" />
    <name lang="dan" text="'Ångstrøm" />
  </unit>
  <unit value="5.291772108*10^{-11}*'m" description="306" dimension="Length">
    <name lang="eng" text="'bohr" />
  </unit>
  <unit value="12*'in" description="307" dimension="Length" base="true">
    <name lang="eng" text="'ft" />
    <name lang="rus" text="'фут" />
  </unit>
  <unit value="201.168*'m" description="308" dimension="Length">
    <name lang="eng" text="'furlong" />
  </unit>
  <unit value="" description="309" dimension="Length">
    <name lang="eng" text="'in" />
    <name lang="rus" text="'дюйм" />
    <name lang="dan" text="'tommer" />
    <name lang="dan" text="'in" />
  </unit>
  <unit value="36*'in" description="310" dimension="Length">
    <name lang="eng" text="'yd" />
    <name lang="rus" text="'ярд" />
    <name lang="dan" text="'yd" />
    <name lang="dan" text="'yard" />
  </unit>
  <unit value="1.7018*'m" description="311" dimension="Length">
    <name lang="eng" text="'Smoot" />
    <name lang="rus" text="'смут" />
  </unit>
  <unit value="4046.8564224*'m^2" description="295" dimension="Area">
    <name lang="eng" text="'acre" />
    <name lang="rus" text="'акр" />
  </unit>
  <unit value="10^{-28}*'m^2" description="312" dimension="Area">
    <name lang="eng" text="'barn" />
    <name lang="rus" text="'б" />
    <name lang="rus" text="'бн" />
  </unit>
  <unit value="10^4*'m^2" description="313" dimension="Area">
    <name lang="eng" text="'hectare" />
    <name lang="rus" text="'га" />
    <name lang="dan" text="'hektar" />
  </unit>
  <unit value="10^{-3}*'m^3" description="337" dimension="Volume">
    <name lang="eng" text="'L" />
    <name lang="eng" text="'liter" />
    <name lang="rus" text="'л" />
  </unit>
  <unit value="10^{-6}*'m^3" description="338" dimension="Volume">
    <name lang="eng" text="'mL" />
    <name lang="rus" text="'мл" />
  </unit>
  <unit value="231*'in^3" description="339" dimension="Volume" base="true">
    <name lang="eng" text="'gal" />
    <name lang="rus" text="'гал" />
  </unit>
  <unit value="" description="314" dimension="Time" base="true">
    <name lang="eng" text="'s" />
    <name lang="eng" text="'sec" />
    <name lang="rus" text="'с" />
    <name lang="dan" text="'s" />
    <name lang="dan" text="'sek" />
  </unit>
  <unit value="31556925.975*'s" description="315" dimension="Time">
    <name lang="eng" text="'yr" />
    <name lang="rus" text="'год" />
    <name lang="dan" text="'år" />
  </unit>
  <unit value="86400*'s" description="316" dimension="Time">
    <name lang="eng" text="'day" />
    <name lang="rus" text="'сут" />
    <name lang="dan" text="'dag" />
  </unit>
  <unit value="3600*'s" description="317" dimension="Time">
    <name lang="eng" text="'hr" />
    <name lang="rus" text="'ч" />
    <name lang="dan" text="'timer" />
  </unit>
  <unit value="60*'s" description="318" dimension="Time">
    <name lang="eng" text="'min" />
    <name lang="rus" text="'мин" />
    <name lang="dan" text="'minutter" />
    <name lang="dan" text="'min" />
  </unit>
  <unit value="10^3*'s" description="319" dimension="Time">
    <name lang="eng" text="'ks" />
    <name lang="rus" text="'кс" />
  </unit>
  <unit value="10^{-3}*'s" description="320" dimension="Time">
    <name lang="eng" text="'ms" />
    <name lang="rus" text="'мс" />
  </unit>
  <unit value="10^{-6}*'s" description="321" dimension="Time">
    <name lang="eng" text="'μs" />
    <name lang="rus" text="'мкс" />
  </unit>
  <unit value="10^{-9}*'s" description="322" dimension="Time">
    <name lang="eng" text="'ns" />
    <name lang="rus" text="'нс" />
  </unit>
  <unit value="10^{-12}*'s" description="323" dimension="Time">
    <name lang="eng" text="'ps" />
    <name lang="rus" text="'пс" />
  </unit>
  <unit value="π/{30*'s}" description="465" dimension="AngularVelocity">
    <name lang="eng" text="'rpm" />
  </unit>
  <unit value="π/{1800*'s}" description="541" dimension="AngularVelocity">
    <name lang="eng" text="'rph" />
  </unit>
  <unit value="1/{60*'s}" description="466" dimension="Frequency">
    <name lang="eng" text="'radpm" />
  </unit>
  <unit value="1/'s" description="324" dimension="Frequency">
    <name lang="eng" text="'Hz" />
    <name lang="rus" text="'Гц" />
  </unit>
  <unit value="10^9/'s" description="325" dimension="Frequency">
    <name lang="eng" text="'GHz" />
    <name lang="rus" text="'ГГц" />
  </unit>
  <unit value="10^6/'s" description="326" dimension="Frequency">
    <name lang="eng" text="'MHz" />
    <name lang="rus" text="'МГц" />
  </unit>
  <unit value="10^3/'s" description="327" dimension="Frequency">
    <name lang="eng" text="'kHz" />
    <name lang="rus" text="'кГц" />
  </unit>
  <unit value="2.20462262*'lbm" description="328" dimension="Mass">
    <name lang="eng" text="'kg" />
    <name lang="rus" text="'кг" />
  </unit>
  <unit value="10^3*'kg" description="329" dimension="Mass">
    <name lang="eng" text="'Mg" />
    <name lang="rus" text="'Мг" />
  </unit>
  <unit value="10^3*'kg" description="330" dimension="Mass">
    <name lang="eng" text="'t" />
    <name lang="eng" text="'tonne" />
    <name lang="rus" text="'т" />
    <name lang="dan" text="'ton" />
  </unit>
  <unit value="907.18474*'kg" description="331" dimension="Mass">
    <name lang="eng" text="'ton" />
    <name lang="dan" text="'ton.US" />
  </unit>
  <unit value="10^{-3}*'kg" description="332" dimension="Mass">
    <name lang="eng" text="'gm" />
    <name lang="eng" text="'gram" />
    <name lang="rus" text="'г" />
    <name lang="dan" text="'g" />
    <name lang="dan" text="'gram" />
  </unit>
  <unit value="10^{-6}*'kg" description="333" dimension="Mass">
    <name lang="eng" text="'mg" />
    <name lang="rus" text="'мг" />
  </unit>
  <unit value="10^{-9}*'kg" description="334" dimension="Mass">
    <name lang="eng" text="'μg" />
    <name lang="rus" text="'мкг" />
  </unit>
  <unit value="0.028349523125*'kg" description="335" dimension="Mass">
    <name lang="eng" text="'oz" />
  </unit>
  <unit value="{'lb*'s^2}/'ft" description="336" dimension="Mass" base="true">
    <name lang="eng" text="'lbm" />
    <name lang="dan" text="'pund" />
    <name lang="dan" text="'lb" />
  </unit>
  <unit value="14.5939029372064*'kg" description="436" dimension="Mass">
    <name lang="eng" text="'slug" />
  </unit>
  <unit value="{'kg*'m}/'s^2" description="340" dimension="Force">
    <name lang="eng" text="'N" />
    <name lang="rus" text="'Н" />
  </unit>
  <unit value="10^12*{'kg*'m}/'s^2" description="341" dimension="Force">
    <name lang="eng" text="'TN" />
    <name lang="rus" text="'ТН" />
  </unit>
  <unit value="10^9*{'kg*'m}/'s^2" description="342" dimension="Force">
    <name lang="eng" text="'GN" />
    <name lang="rus" text="'ГН" />
  </unit>
  <unit value="10^6*{'kg*'m}/'s^2" description="343" dimension="Force">
    <name lang="eng" text="'MN" />
    <name lang="rus" text="'МН" />
  </unit>
  <unit value="10^3*{'kg*'m}/'s^2" description="344" dimension="Force">
    <name lang="eng" text="'kN" />
    <name lang="rus" text="'кН" />
  </unit>
  <unit value="10^{-3}*{'kg*'m}/'s^2" description="345" dimension="Force">
    <name lang="eng" text="'mN" />
    <name lang="rus" text="'мН" />
  </unit>
  <unit value="10^{-6}*{'kg*'m}/'s^2" description="346" dimension="Force">
    <name lang="eng" text="'μN" />
    <name lang="rus" text="'мкН" />
  </unit>
  <unit value="10^{-5}*{'kg*'m}/'s^2" description="347" dimension="Force">
    <name lang="eng" text="'dyne" />
    <name lang="eng" text="'dyn" />
    <name lang="rus" text="'дин" />
  </unit>
  <unit value="" description="437" dimension="Force" base="true">
    <name lang="eng" text="'lb" />
  </unit>
  <unit value="9.80665*{'kg*'m}/'s^2" description="455" dimension="Force">
    <name lang="eng" text="'kgf" />
    <name lang="rus" text="'кгс" />
  </unit>
  <unit value="9806.65*{'kg*'m}/'s^2" description="456" dimension="Force">
    <name lang="eng" text="'tonnef" />
    <name lang="rus" text="'тс" />
  </unit>
  <unit value="8896.443230521*{'kg*'m}/'s^2" description="457" dimension="Force">
    <name lang="eng" text="'tonf" />
  </unit>
  <unit value="10^3*'lb" description="458" dimension="Force">
    <name lang="eng" text="'kip" />
  </unit>
  <unit value="'kg/{'m*'s^2}" description="348" dimension="Pressure">
    <name lang="eng" text="'Pa" />
    <name lang="rus" text="'Па" />
  </unit>
  <unit value="10^9*'kg/{'m*'s^2}" description="349" dimension="Pressure">
    <name lang="eng" text="'GPa" />
    <name lang="rus" text="'ГПа" />
  </unit>
  <unit value="10^6*'kg/{'m*'s^2}" description="350" dimension="Pressure">
    <name lang="eng" text="'MPa" />
    <name lang="rus" text="'МПа" />
  </unit>
  <unit value="10^3*'kg/{'m*'s^2}" description="351" dimension="Pressure">
    <name lang="eng" text="'kPa" />
    <name lang="rus" text="'кПа" />
  </unit>
  <unit value="101325*'kg/{'m*'s^2}" description="352" dimension="Pressure">
    <name lang="eng" text="'atm" />
    <name lang="rus" text="'атм" />
  </unit>
  <unit value="10^5*'kg/{'m*'s^2}" description="353" dimension="Pressure">
    <name lang="eng" text="'bar" />
    <name lang="rus" text="'бар" />
  </unit>
  <unit value="133.32236842105263*'kg/{'m*'s^2}" description="354" dimension="Pressure">
    <name lang="eng" text="'torr" />
  </unit>
  <unit value="'lb/{'in^2}" description="438" dimension="Pressure" base="true">
    <name lang="eng" text="'psi" />
  </unit>
  <unit value="'lb/{'in^2*144}" description="439" dimension="Pressure">
    <name lang="eng" text="'psf" />
  </unit>
  <unit value="10^3*'lb/{'in^2}" description="464" dimension="Pressure">
    <name lang="eng" text="'ksi" />
  </unit>
  <unit value="10^3*'lb/{'in^2*144}" description="467" dimension="Pressure">
    <name lang="eng" text="'ksf" />
  </unit>
  <unit value="{'kg*'m^2}/'s^2" description="355" dimension="Energy">
    <name lang="eng" text="'J" />
    <name lang="eng" text="'joule" />
    <name lang="rus" text="'Дж" />
  </unit>
  <unit value="10^12*{'kg*'m^2}/'s^2" description="356" dimension="Energy">
    <name lang="eng" text="'TJ" />
    <name lang="rus" text="'ТДж" />
  </unit>
  <unit value="10^9*{'kg*'m^2}/'s^2" description="357" dimension="Energy">
    <name lang="eng" text="'GJ" />
    <name lang="rus" text="'ГДж" />
  </unit>
  <unit value="10^6*{'kg*'m^2}/'s^2" description="358" dimension="Energy">
    <name lang="eng" text="'MJ" />
    <name lang="rus" text="'МДж" />
  </unit>
  <unit value="10^3*{'kg*'m^2}/'s^2" description="359" dimension="Energy">
    <name lang="eng" text="'kJ" />
    <name lang="rus" text="'кДж" />
  </unit>
  <unit value="{'kg*'m^2}/{1000*'s^2}" description="360" dimension="Energy">
    <name lang="eng" text="'mJ" />
    <name lang="rus" text="'мДж" />
  </unit>
  <unit value="4.1868*{'kg*'m^2}/'s^2" description="361" dimension="Energy">
    <name lang="eng" text="'cal" />
    <name lang="rus" text="'кал" />
  </unit>
  <unit value="4186.8*{'kg*'m^2}/'s^2" description="362" dimension="Energy">
    <name lang="eng" text="'kcal" />
    <name lang="rus" text="'ккал" />
  </unit>
  <unit value="778.169543*{'ft*'lb}" description="440" dimension="Energy" base="true">
    <name lang="eng" text="'BTU" />
  </unit>
  <unit value="10^{-7}*{'kg*'m^2}/'s^2" description="468" dimension="Energy">
    <name lang="eng" text="'erg" />
    <name lang="rus" text="'эрг" />
  </unit>
  <unit value="{'kg*'m^2}/'s^3" description="363" dimension="Power">
    <name lang="eng" text="'W" />
    <name lang="eng" text="'watt" />
    <name lang="rus" text="'Вт" />
  </unit>
  <unit value="10^9*{'kg*'m^2}/'s^3" description="364" dimension="Power">
    <name lang="eng" text="'GW" />
    <name lang="rus" text="'ГВт" />
  </unit>
  <unit value="10^6*{'kg*'m^2}/'s^3" description="365" dimension="Power">
    <name lang="eng" text="'MW" />
    <name lang="rus" text="'МВт" />
  </unit>
  <unit value="10^3*{'kg*'m^2}/'s^3" description="366" dimension="Power">
    <name lang="eng" text="'kW" />
    <name lang="rus" text="'кВт" />
  </unit>
  <unit value="10^{-3}*{'kg*'m^2}/{'s^3}" description="367" dimension="Power">
    <name lang="eng" text="'mW" />
    <name lang="rus" text="'мВт" />
  </unit>
  <unit value="10^{-6}*{'kg*'m^2}/{'s^3}" description="368" dimension="Power">
    <name lang="eng" text="'μW" />
    <name lang="rus" text="'мкВт" />
  </unit>
  <unit value="10^{-9}*{'kg*'m^2}/{'s^3}" description="369" dimension="Power">
    <name lang="eng" text="'nW" />
    <name lang="rus" text="'нВт" />
  </unit>
  <unit value="10^{-12}*{'kg*'m^2}/{'s^3}" description="370" dimension="Power">
    <name lang="eng" text="'pW" />
    <name lang="rus" text="'пВт" />
  </unit>
  <unit value="745.6998715822702*{'kg*'m^2}/'s^3" description="371" dimension="Power" base="true">
    <name lang="eng" text="'hp" />
    <name lang="dan" text="'hk" />
  </unit>
  <unit value="746.043*{'kg*'m^2}/'s^3" description="372" dimension="Power">
    <name lang="eng" text="'hhp" />
  </unit>
  <unit value="" description="393" dimension="ElectricCurrent" base="true">
    <name lang="eng" text="'A" />
    <name lang="eng" text="'amp" />
    <name lang="rus" text="'А" />
  </unit>
  <unit value="10^3*'A" description="394" dimension="ElectricCurrent">
    <name lang="eng" text="'kA" />
    <name lang="rus" text="'кА" />
  </unit>
  <unit value="10^{-3}*'A" description="395" dimension="ElectricCurrent">
    <name lang="eng" text="'mA" />
    <name lang="rus" text="'мА" />
  </unit>
  <unit value="10^{-6}*'A" description="396" dimension="ElectricCurrent">
    <name lang="eng" text="'μA" />
    <name lang="rus" text="'мкА" />
  </unit>
  <unit value="10^{-9}*'A" description="397" dimension="ElectricCurrent">
    <name lang="eng" text="'nA" />
    <name lang="rus" text="'нА" />
  </unit>
  <unit value="10^{-12}*'A" description="398" dimension="ElectricCurrent">
    <name lang="eng" text="'pA" />
    <name lang="rus" text="'пА" />
  </unit>
  <unit value="{'m^2*'kg}/{'s^3*'A}" description="373" dimension="Potential" base="true">
    <name lang="eng" text="'V" />
    <name lang="eng" text="'volt" />
    <name lang="rus" text="'В" />
  </unit>
  <unit value="1000*{'m^2*'kg}/{'s^3*'A}" description="374" dimension="Potential">
    <name lang="eng" text="'kV" />
    <name lang="rus" text="'кВ" />
  </unit>
  <unit value="10^{-3}*{'m^2*'kg}/{'s^3*'A}" description="375" dimension="Potential">
    <name lang="eng" text="'mV" />
    <name lang="rus" text="'мВ" />
  </unit>
  <unit value="10^{-6}*{'m^2*'kg}/{'s^3*'A}" description="376" dimension="Potential">
    <name lang="eng" text="'μV" />
    <name lang="rus" text="'мкВ" />
  </unit>
  <unit value="10^{-9}*{'m^2*'kg}/{'s^3*'A}" description="377" dimension="Potential">
    <name lang="eng" text="'nV" />
    <name lang="rus" text="'нВ" />
  </unit>
  <unit value="10^{-12}*{'m^2*'kg}/{'s^3*'A}" description="378" dimension="Potential">
    <name lang="eng" text="'pV" />
    <name lang="rus" text="'пВ" />
  </unit>
  <unit value="{'A^2*'s^4}/{'kg*'m^2}" description="383" dimension="Capacitance" base="true">
    <name lang="eng" text="'F" />
    <name lang="eng" text="'farad" />
    <name lang="rus" text="'Ф" />
  </unit>
  <unit value="10^{-3}*{'A^2*'s^4}/{'kg*'m^2}" description="384" dimension="Capacitance">
    <name lang="eng" text="'mF" />
    <name lang="rus" text="'мФ" />
  </unit>
  <unit value="10^{-6}*{'A^2*'s^4}/{'kg*'m^2}" description="385" dimension="Capacitance">
    <name lang="eng" text="'μF" />
    <name lang="rus" text="'мкФ" />
  </unit>
  <unit value="10^{-9}*{'A^2*'s^4}/{'kg*'m^2}" description="386" dimension="Capacitance">
    <name lang="eng" text="'nF" />
    <name lang="rus" text="'нФ" />
  </unit>
  <unit value="10^{-12}*{'A^2*'s^4}/{'kg*'m^2}" description="387" dimension="Capacitance">
    <name lang="eng" text="'pF" />
    <name lang="rus" text="'пФ" />
  </unit>
  <unit value="'A*'s" description="388" dimension="Charge" base="true">
    <name lang="eng" text="'C" />
    <name lang="eng" text="'coul" />
    <name lang="rus" text="'Кл" />
    <name lang="dan" text="'C" />
  </unit>
  <unit value="10^{-3}*{'A*'s}" description="389" dimension="Charge">
    <name lang="eng" text="'mC" />
    <name lang="rus" text="'мКл" />
  </unit>
  <unit value="10^{-6}*{'A*'s}" description="390" dimension="Charge">
    <name lang="eng" text="'μC" />
    <name lang="rus" text="'мкКл" />
  </unit>
  <unit value="10^{-9}*{'A*'s}" description="391" dimension="Charge">
    <name lang="eng" text="'nC" />
    <name lang="rus" text="'нКл" />
  </unit>
  <unit value="10^{-12}*{'A*'s}" description="392" dimension="Charge">
    <name lang="eng" text="'pC" />
    <name lang="rus" text="'пКл" />
  </unit>
  <unit value="{'kg*'m^2}/{'s^2*'A^2}" description="399" dimension="Inductance" base="true">
    <name lang="eng" text="'H" />
    <name lang="eng" text="'henry" />
    <name lang="rus" text="'Гн" />
  </unit>
  <unit value="10^{-3}*{'kg*'m^2}/{'s^2*'A^2}" description="400" dimension="Inductance">
    <name lang="eng" text="'mH" />
    <name lang="rus" text="'мГн" />
  </unit>
  <unit value="10^{-6}*{'kg*'m^2}/{'s^2*'A^2}" description="401" dimension="Inductance">
    <name lang="eng" text="'μH" />
    <name lang="rus" text="'мкГн" />
  </unit>
  <unit value="'kg/{'A*'s^2}" description="410" dimension="MagneticFluxDensity" base="true">
    <name lang="eng" text="'T" />
    <name lang="eng" text="'tesla" />
    <name lang="rus" text="'Тл" />
  </unit>
  <unit value="10^{-4}*'kg/{'A*'s^2}" description="411" dimension="MagneticFluxDensity">
    <name lang="eng" text="'G" />
    <name lang="eng" text="'gauss" />
    <name lang="rus" text="'Гс" />
  </unit>
  <unit value="{'kg*'m^2}/{'s^3*'A^2}" description="402" dimension="Resistance" base="true">
    <name lang="eng" text="'Ω" />
    <name lang="eng" text="'ohm" />
    <name lang="rus" text="'Ом" />
  </unit>
  <unit value="10^6*{'kg*'m^2}/{'s^3*'A^2}" description="403" dimension="Resistance">
    <name lang="eng" text="'MΩ" />
    <name lang="rus" text="'МОм" />
  </unit>
  <unit value="10^3*{'kg*'m^2}/{'s^3*'A^2}" description="404" dimension="Resistance">
    <name lang="eng" text="'kΩ" />
    <name lang="rus" text="'кОм" />
  </unit>
  <unit value="'m^2/'s^2" description="405" dimension="Dose" base="true">
    <name lang="eng" text="'Gy" />
    <name lang="rus" text="'Гр" />
  </unit>
  <unit value="'m^2/'s^2" description="406" dimension="Dose">
    <name lang="eng" text="'Sv" />
    <name lang="rus" text="'Зв" />
  </unit>
  <unit value="'cd/'m^2" description="407" dimension="Illuminance" base="true">
    <name lang="eng" text="'lx" />
  </unit>
  <unit value="" description="408" dimension="LuminousIntensity" base="true">
    <name lang="eng" text="'cd" />
    <name lang="rus" text="'кд" />
  </unit>
  <unit value="'cd" description="409" dimension="LuminousIntensity">
    <name lang="eng" text="'lm" />
    <name lang="rus" text="'лм" />
  </unit>
  <unit value="" description="379" dimension="Substance">
    <name lang="eng" text="'mol" />
    <name lang="eng" text="'mole" />
    <name lang="rus" text="'моль" />
    <name lang="dan" text="'mol" />
  </unit>
  <unit value="10^3*'mol" description="380" dimension="Substance">
    <name lang="eng" text="'kmol" />
    <name lang="rus" text="'кмоль" />
  </unit>
  <unit value="10^{-3}*'mol" description="381" dimension="Substance">
    <name lang="eng" text="'mmol" />
    <name lang="rus" text="'ммоль" />
  </unit>
  <unit value="10^{-6}*'mol" description="382" dimension="Substance">
    <name lang="eng" text="'μmol" />
    <name lang="rus" text="'мкмоль" />
  </unit>
  <unit value="463/900*'m/'s" description="413" dimension="Velocity">
    <name lang="eng" text="'knot" />
    <name lang="eng" text="'kn" />
    <name lang="rus" text="'уз" />
    <name lang="dan" text="'knob" />
  </unit>
  <unit value="5/18*'m/'s" description="414" dimension="Velocity">
    <name lang="eng" text="'kph" />
    <name lang="rus" text="'кмч" />
  </unit>
  <unit value="17.6*'in/'s" description="415" dimension="Velocity">
    <name lang="eng" text="'mph" />
  </unit>
  <unit value="'kg/{10*'m*'s}" description="416" dimension="ViscosityDynamic">
    <name lang="eng" text="'poise" />
    <name lang="eng" text="'P" />
    <name lang="rus" text="'пз" />
  </unit>
  <unit value="'mol/'s" description="417" dimension="CatalyticActivity">
    <name lang="eng" text="'katal" />
  </unit>
  <unit value="39.37007874015748/'m" description="418" dimension="Resolution">
    <name lang="eng" text="'dpi" />
  </unit>
  <unit value="'m^2/{10000*'s}" description="419" dimension="ViscosityKinematic">
    <name lang="eng" text="'stokes" />
    <name lang="eng" text="'St" />
    <name lang="rus" text="'Ст" />
  </unit>
  <unit value="" description="421" dimension="Temperature">
    <name lang="eng" text="'K" />
    <name lang="rus" text="'К" />
  </unit>
  <unit value="5/9*'K" description="422" dimension="Temperature">
    <name lang="eng" text="'°Ra" />
  </unit>
  <unit value="" description="424" dimension="Information">
    <name lang="eng" text="'bit" />
    <name lang="rus" text="'бит" />
  </unit>
  <unit value="8*'bit" description="425" dimension="Information">
    <name lang="eng" text="'B" />
    <name lang="eng" text="'byte" />
    <name lang="rus" text="'Б" />
    <name lang="rus" text="'байт" />
  </unit>
  <unit value="8*10^12*'bit" description="427" dimension="Information">
    <name lang="eng" text="'TB" />
    <name lang="rus" text="'ТБ" />
  </unit>
  <unit value="8*10^9*'bit" description="428" dimension="Information">
    <name lang="eng" text="'GB" />
    <name lang="rus" text="'ГБ" />
  </unit>
  <unit value="8*10^6*'bit" description="429" dimension="Information">
    <name lang="eng" text="'MB" />
    <name lang="rus" text="'МБ" />
  </unit>
  <unit value="8*10^3*'bit" description="430" dimension="Information">
    <name lang="eng" text="'kB" />
    <name lang="rus" text="'кБ" />
  </unit>
  <unit value="8*2^40*'bit" description="432" dimension="Information">
    <name lang="eng" text="'TiB" />
    <name lang="rus" text="'ТиБ" />
  </unit>
  <unit value="8*2^30*'bit" description="433" dimension="Information">
    <name lang="eng" text="'GiB" />
    <name lang="rus" text="'ГиБ" />
  </unit>
  <unit value="8*2^20*'bit" description="434" dimension="Information">
    <name lang="eng" text="'MiB" />
    <name lang="rus" text="'МиБ" />
  </unit>
  <unit value="8*2^10*'bit" description="435" dimension="Information">
    <name lang="eng" text="'kiB" />
    <name lang="rus" text="'киБ" />
  </unit>
  <!-- Non-linear units -->
  <unit valueFrom="{value+273.15}*'K" valueTo="value/'K-273.15" description="290" dimension="Temperature">
    <name lang="eng" text="'°C" />
  </unit>
  <unit valueFrom="{value*5/4+273.15}*'K" valueTo="{value/'K-273.15}*4/5" description="291" dimension="Temperature">
    <name lang="eng" text="'°Re" />
  </unit>
  <unit value="" description="292" dimension="Temperature">
    <name lang="eng" text="'°F" />
  </unit>
  <!-- Constants -->
  <unit value="299792458*'m/'s" description="412" dimension="Velocity">
    <name lang="eng" text="'c" />
  </unit>
  <unit value="6.6742867*10^{-11}*'m^3/{'kg*'s^2}" description="469" dimension="All">
    <name lang="eng" text="'G.N" />
  </unit>
  <unit value="6.6260689633*10^{-34}*{'kg*'m^2}/'s" description="470" dimension="All">
    <name lang="eng" text="'h" />
  </unit>
  <unit value="6.022141510*10^23*1/'mol" description="471" dimension="All">
    <name lang="eng" text="'N.A" />
  </unit>
  <unit value="4*π*10^{-7}*{'kg*'m}/{'s^2*'A^2}" description="472" dimension="All">
    <name lang="eng" text="'μ.0" />
  </unit>
  <unit value="1.60217648740*10^{-19}*'A*'s" description="473" dimension="Charge">
    <name lang="eng" text="'e" />
  </unit>
  <unit value="9.1093821545*10^{-31}*'kg" description="474" dimension="Mass">
    <name lang="eng" text="'m.e" />
  </unit>
  <unit value="1.67262163783*10^{-27}*'kg" description="475" dimension="Mass">
    <name lang="eng" text="'m.p" />
  </unit>
  <unit value="1.67492721184*10^{-27}*'kg" description="476" dimension="Mass">
    <name lang="eng" text="'m.n" />
  </unit>
  <unit value="1.6605388628*10^{-27}*'kg" description="477" dimension="Mass">
    <name lang="eng" text="'m.u" />
  </unit>
  <unit value="8.31447215*{'kg*'m^2}/{'K*'mol*'s^2}" description="478" dimension="All">
    <name lang="eng" text="'R" />
  </unit>
  <unit value="1.380650424*10^{-23}*{'kg*'m^2}/{'K*'s^2}" description="479" dimension="All">
    <name lang="eng" text="'k" />
  </unit>
  <unit value="10^3*'lb/{'in^3*12^3}" description="248" dimension="All">
    <name lang="eng" text="'kcf" />
  </unit>
  <unit value="'lb/{'in^3*12^3}" description="248" dimension="All">
    <name lang="eng" text="'pcf" />
  </unit>
  <unit value="0.375*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#3" />
  </unit>
  <unit value="0.11*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#3" />
  </unit>
  <unit value="0.500*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#4" />
  </unit>
  <unit value="0.20*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#4" />
  </unit>
  <unit value="0.625*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#5" />
  </unit>
  <unit value="0.31*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#5" />
  </unit>
  <unit value="0.750*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#6" />
  </unit>
  <unit value="0.44*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#6" />
  </unit>
  <unit value="0.875*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#7" />
  </unit>
  <unit value="0.60*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#7" />
  </unit>
  <unit value="1.000*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#8" />
  </unit>
  <unit value="0.79*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#8" />
  </unit>
  <unit value="1.128*'in" description="248" dimension="All"> 
    <name lang="eng" text="'D.#9" />
  </unit>
  <unit value="1.00*'in^2" description="248" dimension="All"> 
    <name lang="eng" text="'A.#9" />
  </unit>
  <unit value="9.80665*'m/'s^2" description="420" dimension="ViscosityDynamic">
    <name lang="eng" text="'g" />
    <name lang="dan" text="'g.n" />
  </unit>
</terms>
